@font-face {
  font-family: 'pmf';
  src: url('../font/pmf.eot?23333687');
  src: url('../font/pmf.eot?23333687#iefix') format('embedded-opentype'),
       url('../font/pmf.woff2?23333687') format('woff2'),
       url('../font/pmf.woff?23333687') format('woff'),
       url('../font/pmf.ttf?23333687') format('truetype'),
       url('../font/pmf.svg?23333687#pmf') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'qualificacao';
  src: url('../font/qualificacao.eot?93735046');
  src: url('../font/qualificacao.eot?93735046#iefix') format('embedded-opentype'),
       url('../font/qualificacao.woff2?93735046') format('woff2'),
       url('../font/qualificacao.woff?93735046') format('woff'),
       url('../font/qualificacao.ttf?93735046') format('truetype'),
       url('../font/qualificacao.svg?93735046#qualificacao') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'pmf';
    src: url('../font/pmf.svg?23333687#pmf') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "pmf";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-qualificacao:before {
  font-family: "qualificacao";
}
 
.icon-adjust:before { content: '\e800'; } /* '' */
.icon-turismo-1:before { content: '\e801'; } /* '' */
.icon-angle-double-left:before { content: '\e802'; } /* '' */
.icon-angle-double-right:before { content: '\e803'; } /* '' */
.icon-angle-double-up:before { content: '\e804'; } /* '' */
.icon-angle-down:before { content: '\e805'; } /* '' */
.icon-educacao-capacitacao:before { content: '\e806'; } /* '' */
.icon-angle-left:before { content: '\e807'; } /* '' */
.icon-angle-right:before { content: '\e808'; } /* '' */
.icon-financas:before { content: '\e809'; } /* '' */
.icon-esporte-e-lazer:before { content: '\e80a'; } /* '' */
.icon-angle-up:before { content: '\e80b'; } /* '' */
.icon-gestao:before { content: '\e80c'; } /* '' */
.icon-bars:before { content: '\e80d'; } /* '' */
.icon-concursos-editais:before { content: '\e80e'; } /* '' */
.icon-cultura-1:before { content: '\e80f'; } /* '' */
.icon-camera:before { content: '\e810'; } /* '' */
.icon-habitacao:before { content: '\e811'; } /* '' */
.icon-economia:before { content: '\e812'; } /* '' */
.icon-esporte:before { content: '\e813'; } /* '' */
.icon-chevron-circle-up:before { content: '\e814'; } /* '' */
.icon-concursos-e-editais:before { content: '\e815'; } /* '' */
.icon-contraste:before { content: '\e816'; } /* '' */
.icon-cultura:before { content: '\e817'; } /* '' */
.icon-desenvolvimento-economico:before { content: '\e818'; } /* '' */
.icon-desenvolvimento-social:before { content: '\e819'; } /* '' */
.icon-planejamento:before { content: '\e81a'; } /* '' */
.icon-saude:before { content: '\e81b'; } /* '' */
.icon-seguranca:before { content: '\e81c'; } /* '' */
.icon-servidor:before { content: '\e81d'; } /* '' */
.icon-social:before { content: '\e81e'; } /* '' */
.icon-transparencia:before { content: '\e81f'; } /* '' */
.icon-turismo:before { content: '\e820'; } /* '' */
.icon-educacao:before { content: '\e821'; } /* '' */
.icon-infraestrutura:before { content: '\e822'; } /* '' */
.icon-bullhorn:before { content: '\e823'; } /* '' */
.icon-caret-down:before { content: '\e824'; } /* '' */
.icon-juventude:before { content: '\e825'; } /* '' */
.icon-familia:before { content: '\e826'; } /* '' */
.icon-caret-left:before { content: '\e827'; } /* '' */
.icon-trabalho-e-servicos-sociais:before { content: '\e828'; } /* '' */
.icon-transparencia-1:before { content: '\e829'; } /* '' */
.icon-tags:before { content: '\e82a'; } /* '' */
.icon-share:before { content: '\e82b'; } /* '' */
.icon-defesa-consumidor:before { content: '\e82c'; } /* '' */
.icon-urbanismo-meio-ambiente:before { content: '\e82d'; } /* '' */
.icon-fiscalizacao:before { content: '\e82e'; } /* '' */
.icon-tecnologia:before { content: '\e82f'; } /* '' */
.icon-legislacao:before { content: '\e830'; } /* '' */
.icon-financas-1:before { content: '\e831'; } /* '' */
.icon-impostos:before { content: '\e832'; } /* '' */
.icon-meio-ambiente:before { content: '\e833'; } /* '' */
.icon-caret-right:before { content: '\e834'; } /* '' */
.icon-caret-up:before { content: '\e835'; } /* '' */
.icon-check-circle:before { content: '\e836'; } /* '' */
.icon-planejamento-1:before { content: '\e837'; } /* '' */
.icon-mobilidade:before { content: '\e838'; } /* '' */
.icon-infraestrutura-1:before { content: '\e839'; } /* '' */
.icon-juventude-1:before { content: '\e83a'; } /* '' */
.icon-legislacao-1:before { content: '\e83b'; } /* '' */
.icon-saude-1:before { content: '\e83c'; } /* '' */
.icon-chevron-circle-down:before { content: '\e83d'; } /* '' */
.icon-chevron-circle-left:before { content: '\e83e'; } /* '' */
.icon-seguranca-cidada:before { content: '\e83f'; } /* '' */
.icon-meio-ambiente-1:before { content: '\e840'; } /* '' */
.icon-onibus:before { content: '\e841'; } /* '' */
.icon-servidor-1:before { content: '\e842'; } /* '' */
.icon-chevron-circle-right:before { content: '\e843'; } /* '' */
.icon-licitacoes:before { content: '\e844'; } /* '' */
.icon-capacitacao:before { content: '\e821'; } /* '' */
/* .icon-defesadoconsumidor:before { content: '\e82c'; } '' */
/* .icon-defesaconsumidor:before { content: '\e82c'; } '' */
/* .icon-defesa-consumidor:before { content: '\e82c'; } '' */
/* .icon-defesa-do-consumidor:before { content: '\e82c'; } '' */
.icon-defesadoconsumidor:before { content: '\e830'; } /* '' */
.icon-defesaconsumidor:before { content: '\e830'; } /* '' */
.icon-defesa-consumidor:before { content: '\e830'; } /* '' */
.icon-defesa-do-consumidor:before { content: '\e830'; } /* '' */
.icon-ouvidoria:before { content: '\e82c'; } /* '' */
.icon-qualificacao:before { content: '\e800'; } /* '' */